Mc Command Center 3.0.2 (PC 1.24.112.1010/Mac 1.24.112.1210)

26 Nov 2016 2 comentarios
Mc Command Center 3.0.2

Mc Command Center 3.0.2

AVISO: Nueva versión del Mc Command Center disponible. Pincha aquí para ir a la última versión.

AVISO:Es imprescindible actualizar el juego a la versión 1.24.112.1010 para PC o 1.24.112.1210 para Mac para que este Mod funcione

Recientemente Deaderpool ha publicado una nueva versión de su Mod de Mods, el Mc Commnad Center, con nuevas correcciones para todos sus módulos y nuevas funciones que se han añadido con la llegada de la expansión Los Sims 4 Urbanitas.

También el autor ha hecho la recomendación de actualizar obligatoriamente a la versión 1.24.112.1010 para PC y 1.24.112.1210 para Mac pues al parecer todos sus módulos se han visto afectados por la actualización y se ha lanzado como una nueva versión y no un hotfix (como ocurria en la 3.0.1). Si juegas con una versión anterior del mod ¡NO VA A FUNCIONAR!.

Si aún no has probado el Mc Command Center y no sabes cómo instalarlo, aquí tienes un sencillo videotutorial para que puedas bajártelo y aprender cómo funciona:

Descarga la última versión

  • Esta versión del mod ya no está disponible. ¿Por qué no?
  • Puedes descargar la última versión del Mc Command Center aquí.

Ayuda y soporte sobre el Mc Command Center

Sobre el autor

Tracas

CEO de Simsguru. Juego a Los Sims desde que una profe de clases particulares me enseño el mundo Sims y hasta ahora sigo jugandolos.
Si tienes problemas, no dudes en dejarlas en el foro 😉

Todos los posts de Tracas

2 respuestas a “Mc Command Center 3.0.2 (PC 1.24.112.1010/Mac 1.24.112.1210)”

  1. Claudia R dice:

    hola, disculpa, es que tengo un problema, el mod se me descargo bien y en el juego me aparece como que está, pero cuando abro una partida de algún sim y marco para abrir el menu de command center no se me abre, he probado con el testingcheats true a ver y tampoco , no se si me puedas ayudar, el echo es que en anteriores si me funcionaba a la perfección asi que dudo que sea el juego , por favor si me ayudan con mi problema se los agradezco.

    • Tracas dice:

      Comprueba la versión del juego, para la 3.0.2 es obligatorio usar la versión de Los Sims 4 1.24.112.1210. Si no tienes esa versión usa otra anterior o igual que la de tu juego.
      Saludos 😉